# Labels not here that start with ??? will go to unknown
# (together with the -unknown- label)
# Other labels not here will go into other_assets

loans: LOANS AND DISCOUNTS
odraft: OVERDRAFTS
bonds_circ:
  - US BONDS DEPOSITED TO SECURE CIRCULATION
  - US BONDS TO SECURE CIRCULATION
bonds_dep:
  - US BONDS DEPOSITED TO SECURE DEPOSITS
  - US BONDS TO SECURE DEPOSITS
other_bonds_dep: OTHER BONDS TO SECURE DEPOSITS
bonds_hand:
  - US BONDS ON HAND
  - US BONDS AND SECURITIES ON HAND
bond_premiums:
  - PREMIUMS
  - PREMIUMS PAID
  - PREMIUMS ON US BONDS
securities_and_mortgages:
  - OTHER STOCKS BONDS AND MORTGAGES
securities:
  - STOCKS SECURITIES JUDGMENTS ETC
  - STOCKS SECURITIES CLAIMS ETC
  - STOCKS SECURITIES ETC
  - BONDS SECURITIES ETC
  - JUDGMENTS
due_from_nb:
  - DUE FROM NATIONAL BANKS
# Until June 1874 they were called redeeming agents
# Perhaps the change was b/c after that point the redeeming could happen at the treasury
# So now they are called reserve b/c they are in reserve cities
due_from_ra:
  - DUE FROM REDEEMING AGENTS
  - DUE FROM RESERVE AGENTS
  - DUE FROM APPROVED RESERVE AGENTS
due_from_other_nb:
  - DUE FROM OTHER NATIONAL BANKS
# WARNING: 
# Between 1874 and 1889 NBs outside reserve cities were pooled together with SBs
# Thus, for those years, we need to rename the var in stata into due_from_other_nb_and_sb
due_from_sb:
  - DUE FROM OTHER BANKS AND BANKERS
  - DUE FROM STATE BANKS AND BANKERS
# Not sure if this was just the building before
# Doubt it because of the new category
real_estate:
  - REAL ESTATE FURNITURE ETC
  - REAL ESTATE FURNITURE AND FIXTURES
  - BANKING HOUSE FURNITURE AND FIXTURES
oreo_and_mortgages:
  - OTHER REAL ESTATE AND MORTGAGES OWNED
current_expenses:
  - CURRENT EXPENSES
  - CURRENT EXPENSES AND TAXES PAID
internal_stamps: INTERNAL REVENUE STAMPS
exchanges: EXCHANGES FOR CLEARING HOUSE
bills_nb:
  - BILLS OF NATIONAL BANKS
  - BILLS OF OTHER NATIONAL BANKS
# WARNING:
# "BILLS OF OTHER BANKS" means state banks in 1867-68
# but it means national banks in 1876-88
# So we need to rename it in stata!!
bills_sb:
  - BILLS OF STATE BANKS
  - BILLS OF OTHER BANKS
checks_and_other: CHECKS AND OTHER CASH ITEMS
# These are basically checks sent to the clearing houes
# See p145 of the handbook for bank officers
currency:
  - FRACTIONAL CURRENCY
  - FRACTIONAL CURRENCY NICKELS CENTS
legal_tender: LEGAL TENDER NOTES
specie:
  - SPECIE
  - SPECIE AND BULLION
  - BULLION
  - BULLION AND GOLD DUST
  - GOLD DUST ON HAND
  - GOLD DUST
# See the graph at the end of Sargent's paper for some details
us_debt:
  - COMPOUND INTEREST NOTES
  - THREE PER CENT CERTIFICATES
  - US CERTIFICATES OF DEPOSIT
redemption_fund:
  - REDEMPTION FUND WITH US TREASURER
  - REDEMPTION FUND WITH US TREAS
  - REDEMPTION FUND WITH TREAS US
# Warning:
# Between 1876-1885 only DUE FROM TREAS was reported, so probably REDEMPTION FUND was included in that cat
# Not sure if we want to merge both
due_from_treasurer:
  - DUE FROM TREASURER US
  - DUE FROM US TREASURER
defalcation:
  - DEFALCATION OF LATE CASHIER
  - DEFALCATION BY LATE CASHIER AND NOTES OF FARMERS AND MERCHANTS BANK OF CECIL COUNTY
  - DEFALCATION BY LATE TELLER
  - DEFALCATION OF LATE PRESIDENT
  - DEFALCATION BY LATE PRESIDENT
  - DEFALCATION ACCOUNT
  - LIABILITIES OF LATE CASHIER
suspense_assets:
  - SUSPENSE ACCOUNT
  - SUSPENSE ACCOUNT DEFALCATION
  - EXPENSES AND SUSPENSE
trade_dollars: TRADE DOLLARS
other_assets: RESOURCES OTHER THAN ABOVE
total_assets: TOTAL
